<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>BUSINESS LANDING PAGE</title>
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.0.2/css/bootstrap.min.css'>
<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/material-design-icons/4.0.0/iconfont/material-icons.min.css'>
<link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.3.1/css/all.css'>
<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.1/css/bootstrap.css'><link rel="stylesheet" href="./style.css">
<script src='https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.2.2/js/bootstrap.min.js'></script>

</head>
<body>
<!-- partial:index.partial.html -->
<div class="nav-bar">
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">BUSINESS LANDING PAGE</a>
    
    
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="">Home</a>

        </li>
        <li class="nav-item">
          <a class="nav-link" href=""> About Us </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="">Know More</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" href="">Contact Us </a>
	     </li>
       
      </ul>
      
    </div>
  </div>
</nav>
</div>
<!-- main container -->


<div class="hero-container" id="hero-sec">
  <div class="container-fluid ">
  <div class="row d-flex">
    <div class="col align-middle">
      <div class="px-2 py-2">
      <img src="images/pexels-hidden-couple-3048527 1.png" class="img-fluid" alt="...">
      </div>
    </div>
    <div class="col">
      <div class="px-5 py-5 mt-5">
        <div class="px-2 py-2 align-middle">
        <h1>ABOUT US</h1>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

		</p>
        </div>
    
      </div>
    </div>
</div>
</div>



  
  <!--  testimonals container  -->
<div class="testimonals-container mt-4 mb-4" id="testi">
  <div class="container-fluid">
    <div class="row center mx-4 my-4">
      <h2>OUR SERVICES</h2>

    </div>
  <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
<!--       <img src="..." class="d-block w-100" alt="..."> -->
      <div class="card-group">
  <div class="card">
    <div class="card-body">
      <h5 class="card-title">Service 1</h5>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
	</p>
    </div>
  </div>
  <div class="card">
	<div class="card-body">
		<h5 class="card-title">Service 1</h5>
		<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
	  </p>
	  </div>
  </div>
  <div class="card">
	<div class="card-body">
		<h5 class="card-title">Service 1</h5>
		<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
	  </p>
	</div>
    
  </div>
</div>

</div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>
</div>
</div>


<!-- footer -->
<div class="formbold-main-wrapper">
	<h1>CONTACT US</h1>
	<div class="formbold-form-wrapper">
		<form >
		<div class="formbold-mb-5">
		  <label for="name" class="formbold-form-label">  </label>
		  <input
			type="text"
			name="name"
			id="name"
			placeholder="Full Name"
			class="formbold-form-input"
		  />
		</div>
		<div class="formbold-mb-5">
			<label for="name" class="formbold-form-label"> </label>
			<input
			  type="text"
			  name="name"
			  id="name"
			  placeholder="Last Name"
			  class="formbold-form-input"
			/>
		  </div>
		  <div class="formbold-mb-5">
			<label for="name" class="formbold-form-label"> </label>
			<input
			  type="text"
			  name="name"
			  id="name"
			  placeholder="Email Address"
			  class="formbold-form-input"
			/>
		  </div>
		  
		  <div class="formbold-mb-5">
			<label for="name" class="formbold-form-label"></label>
			<input
			  type="text"
			  name="name"
			  id="name"
			  placeholder="Reason For Contacting"
			  class="formbold-form-input"
			/>
		  </div>
		  </div>
		</div>

		<div>
			<button class="formbold-btn">Submit</button>
		  </div>
  
		
	  </form>
	</div>
  </div>
  
</body>
</html>

